<?php
require __DIR__ . '/commonfoos.php';

$ini_array = parse_ini_file("config.ini");
$token = $ini_array["apitoken"];

$names = available_seasons($host, $owner, $repo, "energy_points", $token);
?>

<html>
<title>Compton pictures</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="main.css">

<body>
    <div class="main_block">
        <h1>Compton avg by seasons</h1>

        <?php
        foreach ($names as $name) {
            echo "<a href=\"./init.php?season={$name}\">{$name}</a><br>";
        }
        ?>

        <br>
        <?php
        echo "<a href=\"./summary.php?season=" . end($names) . "\">Season summary</a>";
        ?>
    </div>
</body>

</html>